# Uses of Interface
org.jmol.api.EventManager

Packages that use EventManager
Package
Description
jspecview.app
jspecview.common
org.jmol.multitouch
org.jmol.viewer

## Uses of EventManager in jspecview.app

Fields in jspecview.app declared as EventManager
Modifier and Type
Field
Description
`protected EventManager`
GenericMouse.`pd`

## Uses of EventManager in jspecview.common

Classes in jspecview.common that implement EventManager
Modifier and Type
Class
Description
`class`
`PanelData`
JSVPanel class draws a plot from the data contained a instance of one or more `GraphSet` objects.

## Uses of EventManager in org.jmol.multitouch

Classes in org.jmol.multitouch that implement EventManager
Modifier and Type
Class
Description
`class`
`ActionManagerMT`

## Uses of EventManager in org.jmol.viewer

Classes in org.jmol.viewer that implement EventManager
Modifier and Type
Class
Description
`class`
`ActionManager`